PHP Manual
Prev |  | Next

# zend_hash_next_index_insert

zend_hash_next_index_insert -- ...

## Description

#include <zend_hash.h>

int zend_hash_next_index_insert ( HashTable* ht, void* pData, uint nDataSize, void** pDest )

...

## Parameters

ht

  ...

pData

  ...

nDataSize

  ...

pDest

  ...

## Return Values

...

Prev | Home | Next
zend_hash_next_free_element | Up | zend_hash_num_elements